## sw-online

sw-online

## Functions

gboolean | sw_is_online ()
void | (*SwOnlineNotify) ()
void | sw_online_add_notify ()
void | sw_online_remove_notify ()

## Description

## Functions

### sw_is_online ()

    gboolean
    sw_is_online (void);

### SwOnlineNotify ()

    void
    (*SwOnlineNotify) (gboolean online,
                       gpointer user_data);

### sw_online_add_notify ()

    void
    sw_online_add_notify (SwOnlineNotify callback,
                          gpointer user_data);

### sw_online_remove_notify ()

    void
    sw_online_remove_notify (SwOnlineNotify callback,
                             gpointer user_data);

## Types and Values